<!--=include templates/meta.html -->
<body class="bg-dark manuscript" data-preloader="false">
	<div class="manuscript__img" style="background-image: url(img/3-text.png);"></div>
	<div class="page ">
		<!--=include templates/header2.html -->
		<main class="page__main">
			<div class="books-page ">
				<div class="books-detail">
					<div class="books-detail__inner inner">
						<div class="info-article info-article--type-3 animated animated--type-2">
							<a href="#" class="link-back">
								<svg class="link-back_icon">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-back"></use>
								</svg>
								<span class="link-back__text">Назад</span>
							</a>
							<dl class="info-article__share">
								<dt class="info-article__share_dt">Поделиться:</dt>
								<dd class="info-article__share_dd">
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="16px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-1"></use>
										</svg>
									</a>
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="13px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-2"></use>
										</svg>
									</a>
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="16px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-3"></use>
										</svg>
									</a>
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="16px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-4"></use>
										</svg>
									</a>
								</dd>
							</dl>
						</div>
						
					</div>
					<div class="books-detail__inner inner inner--type-2">
						<div class="books-detail__wrapper animated animated--type-2">
							<div class="books-detail__img js-parallax">
								<img src="img/temp/53.png" alt="">
							</div>
							<div class="books-detail__box-desc">
								<div class="books-detail__info">
									<span>1957 год</span>
									<span>Шараф Рашидов</span>
								</div>
								<p class="books-detail__name">Севги билан голибман хар он</p>
								<p class="books-detail__genre"><span>Жанр:</span> Сборник стихов</p>
								<p class="books-detail__decs">Вниманию читателей предлагаются ранее не публиковавшиеся переводы стихов Ш.Р. Рашидова на русский язык. Для того, чтобы попытаться передать их дух, дух той эпохи, во многом утраченный сейчас, автор сознательно допустил местами вольный перевод. Тем не менее, переводы вполне отражают общий смысл произведений Ш.Р. Рашидова. Автор переводов внук писателя. Физик по образованию, увлеченный математикой, ценитель поэзии. Исследует связи между гуманитарными и точными дисциплинами, в частности, родством поэзии и геометрии.</p>
								<a href="#" class="books-detail__shop">
									<span>В магазин</span>
									<svg>
										<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
									</svg>
								</a>
							</div>
						</div>
						<div class="books-detail__description animated animated--type-2">
							<p>Вниманию читателей предлагаются ранее не публиковавшиеся переводы стихов Ш.Р. Рашидова 
								на русский язык. Для того, чтобы попытаться передать их дух, дух той эпохи, во многом утраченный сейчас, автор сознательно допустил местами вольный перевод. Тем не менее, переводы вполне отражают общий смысл произведений Ш.Р. Рашидова. Автор переводов внук писателя. Физик
								по образованию, увлеченный математикой, ценитель поэзии. Исследует связи между гуманитарными
								и точными дисциплинами, в частности, родством поэзии и геометрии.</p>
								<ul>
									<li>
										<b>На озере у сада (БОҒ КЎЛИДА)</b>
										Играла в озера луна.<br>
										В нем красота ее не гасла.<br>
										И замирала вдруг волна,<br>
										Налюбоваться ей прекрасной.<br><br>
										И я в том озере плыву.<br>
										Луна же в синем-синем море.<br>
										Печаль в душе, но и мечты,<br>
										Моя судьба, моя виктория.<br><br>
										И я в том озере плыву.<br>
										Луна же в синем-синем море.<br>
										Печаль в душе, но и мечты,<br>
										Моя судьба, моя виктория.<br><br>
										Надежда солнце, что не меркнет.<br>
										Его лучи в моих глазах.<br>
										Мой светлый век, весна на сердце<br>
										Мою спасала жизнь не раз.<br><br>
										Удача — знамя, радость — торжество,<br>
										В моем саду счастливых встреча.<br>
										Плыть нивой, любоваться цветником,<br>
										То сердца каждого надежда.
									</li>
									<li>
										<b>Мой край (Улкам)</b>
										Ты надежда в сердце моем,<br>
										Моя Родина, мой сад, моя радость.<br>
										Моей жизни душистый мед,<br>
										И гора, что опора счастья.<br>
										Мой родимый бесценный край,<br>
										Вдохновенье мое ты и гордость.<br>
										Ты сиянье моего лица,<br>
										Ты в глазах моих лучик солнца.<br>
										Прогремит еще слава твоя<br>
										На Париж, Лиссабон и Лондон.<br><br>

										Ты даешь мне жизнь, души силу.<br>
										И ты счастье мое, красота.<br>
										И мечты распускают листья.<br>
										Доли полной моей луна.<br>
										И здесь будет всего достаток,<br>
										Ты мой чистый родник и река.<br>
										Ярче солнце и месяц изящней<br>
										Над твоими просторами вешними,<br>
										Вдохновением и надеждами.<br><br>

										Под солнышком поле цветущее,<br>
										Здесь вёснами считают года.<br>
										Белеют хребты за кущами,<br>
										Вдоль тропок чабрец, череда.<br>
										И смысл простой жизни в этом,<br>
										Народам покой и мир здесь.<br>
										И с песней каждое сердце<br>
										Идет по дорогам надежд.<br>
										Наш край вдохновляет их,<br>
										Ты заря моя, радость и гимн.<br>
									</li>
									<li>
										<b>Заря праздника (Байрам тонги)</b>
										Солнышко новый разбудит день,<br>
										Зорька займется от красных лучей.<br>
										Ими искрится светлая жизнь,<br>
										Граней все больше становится в ней.<br><br>

										Самозабвенно пишет восток<br>
										Буквы рассвета на мрака листок.<br>
										Лучшие те его письмена —<br>
										Вести — это наша заря.<br><br>

										Как же красивы рассветы у нас!<br>
										Изящество дарит им старина.<br>
										В Родину нашу влюбляется день,<br>
										Веснушки рисуя ей на щеке.<br><br>

										Радость просторов — миг торжества,<br>
										Вздох восхищенный в наших устах.<br>
										Красочных дней знамя играй.<br>
										Приветствует мир наш солнечный край.<br><br>

										На нашу страну падает свет<br>
										Растущих человека надежд.<br>
										Победа закрой же страницу войны,<br>
										Милее людям счастливые дни…<br>
									</li>
								</ul>
						</div>
					</div>
					<div class="books-detail__inner inner animated animated--type-2">
						<div class="info-article info-article--type-4">
							<dl class="info-article__share">
								<dt class="info-article__share_dt">Поделиться:</dt>
								<dd class="info-article__share_dd">
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="16px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-1"></use>
										</svg>
									</a>
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="13px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-2"></use>
										</svg>
									</a>
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="16px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-3"></use>
										</svg>
									</a>
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="16px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-4"></use>
										</svg>
									</a>
								</dd>
							</dl>
						</div>
					</div>
				</div>
			</div>
		</main>
	</div>
	<!--=include templates/footer.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
